
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17766

[BCR1098][Android][Bill Payment Fav][Add Fav] Delete button is unresponsive

13 September 2023 02:33 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click 'Delete' button on any account

Issue: Delete button is unresponsive when clicked

Expected: Delete button should be responsive and working

History

#1 - 14 September 2023 11:11 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 September 2023 12:23 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 15 September 2023 11:05 AM - Feerman Yusoff

- Status changed from Resolved to Assigned

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Deleting the wrong account

#4 - 21 September 2023 10:29 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#5 - 21 September 2023 06:36 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Deleted wrong fav

- Delete the top fav even select different account

#6 - 21 September 2023 06:49 PM - Feerman Yusoff

- Status changed from Assigned to New
#7 - 22 September 2023 11:44 AM - Abdul Halim Baharom

- Status changed from New to Resolved

#8 - 22 September 2023 07:49 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#9 - 25 September 2023 12:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
